package com.pj.tb_wallet_topdown;

import java.util.List;
import com.pj.tb_wallet_topdown.vo.WalletTopdownVo;
import org.apache.ibatis.annotations.Mapper;
import com.pj.utils.so.*;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.springframework.stereotype.Repository;

/**
 * Mapper: tb_wallet_topdown -- 服务点提现记录
 * @author plj 
 */

@Mapper
@Repository
public interface TbWalletTopdownMapper extends BaseMapper <TbWalletTopdown> {



	/**
	 * 查集合 - 根据条件（参数为空时代表忽略指定条件）
	 * @param so 参数集合 
	 * @return 数据列表 
	 */
	List<WalletTopdownVo> getList(SoMap so);


}
